API referenceAuth
Me
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/auth/me"{ "data": { "clerkUserId": "string", "sessionId": "string", "email": "string", "emailVerified": true, "displayName": "string", "avatarUrl": "string", "principalType": "user", "principalId": "string", "principalWorkspaceId": "string", "principalScopes": [ "workspace:read" ], "principalLabel": "string" }}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}